<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="style.css" />
    <title>Document</title>
  </head>

  <body>
    <div class="menu">
      <div class="text-area">
        <div class="main-text">
          <h2>10%</h2>
          <p>zapisz sie</p>
        </div>
        <div class="input">
          <form action="/action_page.php" method="get">
            <input type="text" placeholder="e-mail" /><br />
            <input type="text" placeholder="name" /><br />
            <input type="submit" value="Submit" />
          </form>
        </div>
      </div>
      <div class="show">
        <p>odbierz 10% znizki</p>
      </div>
    </div>

    <script src="script.js"></script>
  </body>
</html>
